%% start of file `template.tex'.
%% Copyright 2006-2015 Xavier Danaux (xdanaux@gmail.com).
%
% This work may be distributed and/or modified under the
% conditions of the LaTeX Project Public License version 1.3c,
% available at http://www.latex-project.org/lppl/.


\documentclass[11pt,a4paper,sans]{moderncv}        % possible options include font size ('10pt', '11pt' and '12pt'), paper size ('a4paper', 'letterpaper', 'a5paper', 'legalpaper', 'executivepaper' and 'landscape') and font family ('sans' and 'roman')
 
% moderncv themes
\moderncvstyle{casual}                             % style options are 'casual' (default), 'classic', 'banking', 'oldstyle' and 'fancy'
\moderncvcolor{blue}                               % color options 'black', 'blue' (default), 'burgundy', 'green', 'grey', 'orange', 'purple' and 'red'
%\renewcommand{\familydefault}{\sfdefault}         % to set the default font; use '\sfdefault' for the default sans serif font, '\rmdefault' for the default roman one, or any tex font name
%\nopagenumbers{}                                  % uncomment to suppress automatic page numbering for CVs longer than one page

% character encoding
\usepackage[utf8]{inputenc}                       % if you are not using xelatex ou lualatex, replace by the encoding you are using
%\usepackage{CJKutf8}                              % if you need to use CJK to typeset your resume in Chinese, Japanese or Korean

% adjust the page margins
\usepackage[scale=0.75]{geometry}
\setlength{\hintscolumnwidth}{3.7cm}                % if you want to change the width of the column with the dates
%\setlength{\makecvtitlenamewidth}{10cm}           % for the 'classic' style, if you want to force the width allocated to your name and avoid line breaks. be careful though, the length is normally calculated to avoid any overlap with your personal info; use this at your own typographical risks...

% personal data
\name{Bernardo}{Tarini}
\title{Curriculum Vitae}                               % optional, remove / comment the line if not wanted
% optional, remove / comment the line if not wanted; the "postcode city" and "country" arguments can be omitted or provided empty
% optional, remove / comment the line if not wanted; the optional "type" of the phone can be "mobile" (default), "fixed" or "fax"
\phone[fixed]{+39 055 6120642}
\email{bernardo.tarini@gmail.com}
% optional, remove / comment the line if not wantedntede

% bibliography adjustements (only useful if you make citations in your resume, or print a list of publications using BibTeX)
%   to show numerical labels in the bibliography (default is to show no labels)
\makeatletter\renewcommand*{\bibliographyitemlabel}{\@biblabel{\arabic{enumiv}}}\makeatother
%   to redefine the bibliography heading string ("Publications")
%\renewcommand{\refname}{Articles}

% bibliography with mutiple entries
%\usepackage{multibib}
%\newcites{book,misc}{{Books},{Others}}
%----------------------------------------------------------------------------------
%            content
%----------------------------------------------------------------------------------
\begin{document}
%\begin{CJK*}{UTF8}{gbsn}                          % to typeset your resume in Chinese using CJK
%-----       resume       ---------------------------------------------------------
\makecvtitle

%\section{Personal Statement}
%\cvitem{}{I am currently pursuing a Master's degree in Mathematics at Scuola Normale Superiore in Pisa. I would like to earn a PhD in Algebraic Geometry, and to work in the field of academic research.}

\section{Education}
\cventry{2024 -- present}{Ph.D. in Mathematics}{Scuola Normale Superiore (SNS)}{Pisa (Italy)$\ \ $}{}{}
\cventry{2019 -- 2024}{``Diploma di licenza'' in Mathematics}{Scuola Normale Superiore (SNS)}{Pisa (Italy)$\ \ $}{\newline{}\textit{Average grade: 29.00/30.00}}{}
\cventry{2022 -- 2024}{Master's degree in Mathematics}{University of Pisa}{Pisa (Italy)$\ \ $}{\textit{\newline{}Final grade: 110/110 cum laude }}{}
\cventry{2019 -- 2022}{Bachelor's degree in Mathematics, 1st}{University of Pisa}{Pisa (Italy)$\ \ $}{\textit{\newline{}Final grade: 110/110 cum laude }}{}  % arguments 3 to 6 can be left empty
%\cventry{2019 -- 2022}{Bachelor's degree in Mathematics}{Scuola Normale Superiore (SNS)}{Pisa (Italy)}{}{}
%\textit{\newline{}Average grade: 28.50/30.00}
\cventry{2014 -- 2019}{Trainee at Italian mathematical Olympic workshops (Senior, PreIMO, Winter Camp)}{}{}{}{}
\cventry{2014 -- 2019}{High School Diploma}{Liceo Scientifico ``A. Gramsci''}{Florence (Italy)$\ \ $}{\newline{}\textit{Final grade: 100/100}}{}

\section{Awards}
\cvitem{2019 -- 2024}{\textbf{Scuola Normale Superiore (SNS) Five-Year Full Ride Scholarship}}
\cventry{2017 -- 2019}{International Mathematical Olympiad (IMO)}{}{}{}{1 Honourable mention (2017, Rio de Janeiro, Brasil), 1 Silver medal (score one point away from Gold) (2018, Cluj-Napoca, Romania), 1 Bronze medal (2019, Bath, England)}
\cventry{2018 -- 2019}{Romanian Master of Mathematics (RMM)}{}{}{}{2 Bronze medals (2018, 2019) (Bucharest, Romania)}
\cventry{2018}{Iranian Geometry Olympiad (IGO)}{}{}{}{1 Gold medal (2018)}
\cventry{2015 -- 2019}{Italian Mathematical Olympiad (ITAMO)}{}{}{}{1 Silver medal (2015), 4 Gold medals (2016, 2017, 2018, 2019) (Cesenatico, Italy)}
%\section{Miscellaneous}
\cventry{2014 -- 2019}{``Albo Nazionale delle Eccellenze''}{}{}{}{11 Awards received from MIUR (Italian Ministry of Education, University and Research) for significant results in national and international mathematics and physics competitions}
\cventry{2017 -- 2019}{\textbf{``Fuoriclasse della scuola''}}{}{}{}{3 Scholarships received from FEduF Foundation and MIUR for notable results in national mathematics competitions}
\cventry{2015}{``Premio Banca d'Italia per lo studio della matematica''}{}{}{}{Scholarship received from the Bank of Italy, MIUR and UMI (Italian Mathematical Union) for excellent results in national mathematics competitions}
\section{Work experience}
\cvitem{2019 -- present}{\textbf{Trainer at Italian mathematical Olympic workshops (Senior, PreIMO, Winter Camp)} \newline{}
I am part of the team that trains -- submitting and revisioning problems -- the most talented Italian high school students, preparing and selecting them for international mathematics competitions}


\section{Languages}
\cvitemwithcomment{Italian}{Native}{}
\cvitemwithcomment{English}{C1}{%Certification by SNS (TOEFL certification currently being obtained)
}
\cvitemwithcomment{French}{B1}{
%Certification by SNS
}

\section{Computer skills}
\cvdoubleitem{}{\textbf{C, C++, \LaTeX}}{}{}

\section{Hobbies}
\cvitem{Music}{I love playing the piano. I started studying piano privately at the age of 4, then I took piano and composition lessons at the Conservatorio Statale ``L. Cherubini'', Florence (Italy) from 2012 to 2020}
\cvitem{Sports}{I enjoy swimming and playing tennis and table tennis. I also do rock climbing and go hiking. I train in the gym on a regular basis}
\vspace{2cm}
\hspace{13cm} 
Pisa, 22/11/2024,

\vspace{5cm} Autorizzo il trattamento dei dati personali nel CV secondo D.Lgs.196/2003 e Regolamento UE 2016/679
\end{document}


%% end of file `template.tex'.
